DSA-4566-1

NameDSA-4566-1
Descriptionqemu - security update
SourceDebian

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
qemu (PTS)buster1:3.1+dfsg-8+deb10u2vulnerable
buster (security)1:3.1+dfsg-8+deb10u3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
qemusourcebuster1:3.1+dfsg-8+deb10u3

Search for package or bug name: Reporting problems